» Ubuntu » Pakete

Error

two or more packages specified (nslu2-utils natty)